<template>
  <div>
    <h6>LECTURA DE CUENTAS </h6>
    <LecturaCuentas></LecturaCuentas>

  </div>
</template>
  
<script setup lang="ts">
//librerias

import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import LecturaCuentas from "@/components/Bapro/LecturaCuentas/LecturaCuentas.vue"


const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioPedidosCuenta"),
    new BreadCrumbRoute("inicioLecturaCuentas"),
  ]);

});

</script>
  
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>